uuid: fea91ced-67f8-4e2a-94f5-3fd4547d0abf
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.venue.field_accommodations_ref
    - field.field.paragraph.venue.field_arrangements_ref
    - field.field.paragraph.venue.field_description_above_the_loca
    - field.field.paragraph.venue.field_description_below_the_loca
    - field.field.paragraph.venue.field_hide_accomodations
    - field.field.paragraph.venue.field_hide_arrangements
    - field.field.paragraph.venue.field_location
    - field.field.paragraph.venue.field_section_title
    - field.field.paragraph.venue.field_show_map_link_button
    - field.field.paragraph.venue.field_upload_venue_background
    - image.style.thumbnail
    - paragraphs.paragraphs_type.venue
  module:
    - geofield
    - image
    - paragraphs
    - text
id: paragraph.venue.default
targetEntityType: paragraph
bundle: venue
mode: default
content:
  field_accommodations_ref:
    type: entity_reference_paragraphs
    weight: 6
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_arrangements_ref:
    type: entity_reference_paragraphs
    weight: 8
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_description_above_the_loca:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_description_below_the_loca:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_hide_accomodations:
    weight: 5
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_arrangements:
    weight: 7
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_location:
    weight: 4
    settings:
      html5_geolocation: false
    third_party_settings: {  }
    type: geofield_latlon
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_show_map_link_button:
    weight: 3
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_upload_venue_background:
    weight: 9
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  created: true
  status: true
